FAQ: Can I install your Floating License Tools on a server running Linux?

Document created by DavidS on Sep 11, 2009Last modified by DavidS on Aug 28, 2013
Version 6Show Document
  • View in full screen mode

Q:

Can I install your Floating License Tools on a server running Linux?

 

-------------

 

A:

Unfortunately the Floating License Tools wont work on a Linux machine. In order for the License Server Tools to work an a Linux machine you need a valid vendor daemon. At this time Analog Devices does not produce a daemon that runs on Linux. Due to a lack of demand for a Linux based License server we have not pursued development on this platform. The current version of the Floating License Tools are supported on:

 

Windows 2000 SP4
Windows XP Professional SP2 (or greater)
Windows Vista Business edition
Windows Vista Enterprise edition
Windows Vista Ultimate edition
Windows Server 2003
You can find more information on the Floating License Tools in the Licensing Guide. If you have VisualDSP++ 5.0 installed than you can find the Licensing Guide here:
Start->All Programs->Analog Devices->VisualDSP++ 5.0->Documentation->VisualDSP++ Licensing Guide

 

 

 

This FAQ was generated from the following thread: Can I install your Floating License Tools on a server running Linux?

Attachments

    Outcomes